<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>basic javascript</title>
    </head>
    <body>
        some text
        <script src="javascript.js"></script>
    </body>
</html>